Sign up now! · Forgot password?
RSS/Atom feed identi.ca Twitter

libraries not recognized

This discussion is connected to the gimp-developer-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

This is a read-only list on gimpusers.com so this discussion thread is read-only, too.

1 of 1 message available
Toggle history

Please log in to manage your subscriptions.

libraries not recognized Marco Ciampa via gimp-developer-list 05 Sep 07:22
Marco Ciampa via gimp-developer-list
2017-09-05 07:22:49 UTC (17 days ago)

libraries not recognized

Hi devs, just a heads-up,
in my Ubuntu 16.04-64 ./autogen from master is not able to catch the presence of

... WebP: no (WebP not found) PDF (import): Using PostScript plug-in (libpoppler-glib not found) ...

both -dev libraries are present and no mismatch version information is given.

dpkg -l|grep libpoppler-glib ii libpoppler-glib-dev 0.41.0-0ubuntu1.2 amd64 PDF rendering library -- development files (GLib interface) ii libpoppler-glib8:amd64 0.41.0-0ubuntu1.2 amd64 PDF rendering library (GLib-based shared library)

dpkg -l|grep libwebp ii libwebp-dev:amd64 0.4.4-1 amd64 Lossy compression of digital photographic images. ii libwebp5:amd64 0.4.4-1 amd64 Lossy compression of digital photographic images. ii libwebpdemux1:amd64 0.4.4-1 amd64 Lossy compression of digital photographic images. ii libwebpmux1:amd64 0.4.4-1 amd64 Lossy compression of digital photographic images.

What is wrong?

Regards,

Marco Ciampa

I know a joke about UDP, but you might not get it.

------------------------

 GNU/Linux User #78271
 FSFE fellow #364

------------------------